P  {
	font-family : sans-serif;
	font-size : 100%
}

H1  {
	font-family : cursive;
	font-weight : bold;
	font-size : 1.5em
}

H2  {
	font-family : cursive;
	font-weight : normal;
	font-style : italic;
	font-size : 1.3em
}

H3  {
	font-family : cursive;
	font-weight : normal;
	font-size : 1.1em;
}

H4  {
	font-family : cursive;
	font-weight : bold;
	font-size : 1 em;
}

H5  {
	font-family : cursive;
	font-weight : normal;
	font-size : .8 em;
}

H6  {
	font-family : cursive;
	font-weight : normal;
	font-size : .7em;
}

A  {
	text-decoration : underline;
}

A:Visited  {
	color : Maroon;
}

A:Active  {
	color : Navy;
	text-decoration:none;
}

A:Hover  {
	color : Blue;
	/*text-transform : lowercase;*/
	text-decoration : none;
}

li  {
	font-family : sans-serif;
}

table {
	font-family : sans-serif;
}

td {
	font-family : sans-serif;
}


BODY  {
	background-color: #ffffff;
}
#wrapper {
	min-height:200px;
	max-height:800px;
	min-width:540px;
	max-width: 1000px;
	height:95%;
	width:95%;
	background-color: #fefefe;
	azimuth:center;
	/*text-align: center;*/
}
#header {
	color: #1F93FF;
	background-color: #FFFF99;
	width: 100%;
	height:60px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 2em;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	elevation:level;
	letter-spacing: 0.2em;
	padding-top: 10px;
}
#leftNav {
	color: #FFFF99;
	background-color: #1F93FF;
	max-height: 700px;
	min-height: 100px;
	width: 120px;
	height:80%;
	float:left;
	text-indent: 10px;
	line-height: normal;
	padding: 10px;
	overflow:auto;
}
#footer {
	background-color: #FFFF99;
	height: 40px;
	width: 100%;
	color: #555555;
	text-align: center;
	clear: both;
	float: none;
}
#content {
	float: right;
	background-color: #fefefe;
	color: #333333;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	padding: 10px;
	width:70%;
	height:70%;
	min-height:100px;
	min-width:250px;
	max-height: 700px;
	max-width: 600px;

}
#wrapper #leftNav a {
	color: #FFFF99;
	
}
#wrapper #leftNav a:hover {
}
#wrapper #leftNav A:Visited  {
	color: #FFFF99;
}